Page MenuHomePhabricator

Develop way to load campaigns into the wikilabels
Closed, ResolvedPublic

Description

We need

  • Designs
  • Proposal for changes to architecture
  • Change to architecture
  • Change to UI

Event Timeline

Halfak created this task.Jun 13 2015, 3:55 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2015, 3:55 PM
This comment was removed by Halfak.
Halfak triaged this task as Normal priority.Jun 27 2015, 2:34 PM
Halfak updated the task description. (Show Details)
Halfak set Security to None.
Halfak moved this task from Untriaged to New development on the Scoring-platform-team board.
Halfak moved this task from New development to Ideas on the Scoring-platform-team board.
Ladsgroup moved this task from Backlog to Back-end on the Wikilabels board.Apr 8 2016, 5:40 AM
Halfak closed this task as Resolved.May 3 2016, 3:04 PM